import { Module } from "@nestjs/common";
import { CredentialsModule } from "../credentials/credentials.module";
import { DbModule } from "../db/db.module";
import { StorageModule } from "../storage/storage.module";
import { FilesController } from "./files.controller";
import { FilesService } from "./files.service";

@Module({
	imports: [StorageModule, DbModule, CredentialsModule],
	controllers: [FilesController],
	providers: [FilesService],
})
export class FilesModule {}
